<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.xml">
    <module_version install_time="1566396607197" last="true" origin="Ant" specification_version="1.49">
        <file crc="1778646161" name="config/ModuleAutoDeps/org-netbeans-api-xml.xml"/>
        <file crc="377157071" name="config/Modules/org-netbeans-api-xml.xml"/>
        <file crc="4045677082" name="modules/org-netbeans-api-xml.jar"/>
    </module_version>
</module>
